DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Adding #323

[KHACH HANG THAY D3I QUY TRINH ] Diéu chinh viéc phé duyét PYCMS trén 50 triéu thi khoéng can
dua ké toan vao quy trinh phé duyét.

10/01/2020 04:17 PM - Luc Tran Van

Status: New Start date: 10/01/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Hién tai: PYCMS trén 50 triéu thi K& Toan dugc xac dinh la 1 budc xur ly trong quy trinh phé duyét ==> Sau khi k& toan xur ly xong thi
K& Toan s& nim trong danh sach DVCM
Muén digu chinh: DMMS sé tur xac dinh c6 K& toan / Hay khong béng céch tu thém tay vao ludi DVCM.

History

#1 - 10/01/2020 04:20 PM - Luc Tran Van

- Tracker changed from Feature to Adding
#2 - 10/07/2020 10:12 AM - Luc Tran Van

- Subject changed from [KHACH HANG THAY BOI QUY TRINH | Bigu chinh viéc phé duyét PYCMS trén 50 triéu thi dua K& Todn vao i DVCM to
[KHACH HANG THAY POI QUY TRINH ] Bigu chinh viéc phé duyét PYCMS trén 50 triéu thi khong cin dura ké todn vao quy trinh phé duyét.
